Subject: [PATCH] Update native-comp error message to reflect variable change

From: Fejfighter <[email-masked]>
Date: Thu, 9 Jun 2022 10:17:48 +1000

Updates a Native-compilation error message to make debugging user init
files much easier.

The referenced variable got renamed sometime during integration, this just
got missed somehow.

My paperwork is done, but this should be small enough anyway

Thanks

Jeff W